cmd_arch/i386/kernel/acpi/wakeup.o := gcc -Wp,-MD,arch/i386/kernel/acpi/.wakeup.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude  -D__KERNEL__ -Iinclude  -D__ASSEMBLY__ -Iinclude/asm-i386/mach-default    -c -o arch/i386/kernel/acpi/wakeup.o arch/i386/kernel/acpi/wakeup.S

deps_arch/i386/kernel/acpi/wakeup.o := \
  arch/i386/kernel/acpi/wakeup.S \
  include/linux/linkage.h \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/asm/linkage.h \
    $(wildcard include/config/x86/alignment/16.h) \
  include/asm/segment.h \
  include/asm/page.h \
    $(wildcard include/config/x86/use/3dnow.h) \
    $(wildcard include/config/x86/pae.h) \
    $(wildcard include/config/hugetlb/page.h) \
    $(wildcard include/config/highmem4g.h) \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/discontigmem.h) \

arch/i386/kernel/acpi/wakeup.o: $(deps_arch/i386/kernel/acpi/wakeup.o)

$(deps_arch/i386/kernel/acpi/wakeup.o):
